@charset "utf-8";

/* 首页 */

.gg-tit {
    position: relative;
    margin-bottom: 12px;
    /* margin-top: 10px; */
}
#c_lunar1029481 {display: inline-block;}
.gg-tit::after {
    content: "";
    display: block;
    clear: both;
}
#c_lunar1029468 {display: inline-block;}
.gg-tit h2 {
    font-size: 0;
    color: #a02544;
    padding-right: 10px;
    font-weight: normal;
    float: left;
}

.gg-tit h2 img {
    vertical-align: middle;
}

.gg-tit h2 span {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    color: #0e4f8f;
    margin-left: 10px;
    vertical-align: middle;
    display: inline-block;
}

.gg-tit a {
    float: right;
    font-size: 14px;
    color: #0e4f8f;
    color: rgba(14, 79, 143, 0.5);
    border: 1px solid #0e4f8f;
    border: 1px solid rgba(14, 79, 143, 0.5);
    width: 93px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 5px;
}

.gg-tit a:hover {
    color: #a02544;
}


/* section1  ------------------ */

.section1 {
    margin-top: 24px;
}

.s1-l {
    float: left;
    width: 49%;
    background: #165793  no-repeat;
    background-size: cover;
    background-position: center center;
}

.s1-l>div {
    padding: 18px 30px;
}

.s1-l .gg-tit h2 span {
    color: #fff;
}

.s1-l .gg-tit a {
    color: #fff;
    color: rgba(255, 255, 255, .5);
    border-color: #fff;
    border-color: rgba(255, 255, 255, .5);
}

.dt-list {
    overflow: hidden;
}

.dt-list li {
    position: relative;
    transition: all 0.3s;
    padding: 4px 0;
    background: #fff;
    background: rgba(255, 255, 255, .85);
    border-radius: 5px;
    overflow: hidden;
    margin-top: 10px;
}

.dt-list li:first-child {
    margin-top: 0;
}

.dt-list li:hover {
    background: #fff;
}

.dt-list li:hover a {
    color: #0e4f8f;
}

.dt-list li:hover .date {
    border-color: #ddd;
}

.dt-list li a {
    display: table;
    width: 100%;
    height: 46px;
    overflow: hidden;
    line-height: 23px;
    color: #333333;
    font-size: 15px;
    position: relative;
}

.dt-list li .date {
    display: table-cell;
    vertical-align: middle;
    width: 99px;
    text-align: center;
    border-right: 1px solid #fff;
}

.dt-list li .date p {
    font-size: 14px;
    line-height: 24px;
    color: #333333;
}

.dt-list li .date span {
    display: block;
    color: #0e4f8f;
    font-size: 24px;
    line-height: 36px;
    font-weight: 600;
    border-top: none;
}

.dt-list li a>.dt-text {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
}

.dt-list li a>.dt-text p {
    font-size: 15px;
    line-height: 30px;
    overflow: hidden;
    max-height: 60px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.s1-r {
    float: right;
    width: 49%;
}

.dtd-list li {
    padding-right: 90px;
    padding-left: 15px;
    line-height: 43px;
    font-size: 15px;
    position: relative;
    background: url(../images/dtd-left.png) no-repeat;
    background-position: left center;
}

.dtd-list li.on {
    padding: 0;
    background: none;
}

.dtd-list li.on>a {
    display: none;
}

.dtd-list li.on>span {
    display: none;
}

.dtd-list li.on>.dtd-art {
    display: table;
}

.dtd-list li a {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #303030;
}

.dtd-list li a.pic {
    padding-top: 63%;
}

.dtd-list li a:hover div {
    color: #9d0723;
}

.dtd-list li>span {
    position: absolute;
    right: 0;
    top: 0;
    color: #999999;
}

.dtd-art {
    display: table;
    display: none;
    overflow: hidden;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.dtd-pic {
    display: table-cell;
    vertical-align: middle;
    width: 148px;
    overflow: hidden;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 5px;
}

.dtd-pic a {
    display: block;
    border-radius: 5px;
    overflow: hidden;
}

.dtd-pic a img {
    display: block;
    width: 100%;
    height: auto;
}

.dtd-info {
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 15px;
}

.dtd-info a {
    display: block;
    font-size: 0;
}

.dtd-info a p {
    font-size: 15px;
    line-height: 30px;
    max-height: 60px;
    color: #333333;
    white-space: pre-wrap;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.dtd-info a img {
    display: inline;
    width: auto;
    max-height: 16px;
    vertical-align: middle;float: right;
padding: 14px 0;
}

.dtd-info a span {
    vertical-align: middle;
    color: #999999;
    font-size: 14px;
    margin-left: 5px;float: right;
}

.s1-b {
    margin-top: 25px;
}

.s1-b ul {
    overflow: hidden;
}

.s1-b ul li {
    float: left;
    width: 18%;
    margin-left: 2%;
}

.s1-b ul li:first-child {
    margin-left: 0;
    background: #e6a535;
}

.s1-b ul li:first-child+li {
    background: #9e88df;
}

.s1-b ul li:first-child+li+li {
    background: #3fb3eb;
}

.s1-b ul li:first-child+li+li+li {
    background: #41c88e;
}
.s1-b ul li:first-child+li+li+li+li {
    background: #2e6598;
}
.s1-b ul li a {
    display: block;
    text-align: center;
    height: 100px;
}

.s1-b ul li a div {
    height: 49px;
    padding-top: 15px;
}

.s1-b ul li a div img {
    display: block;
    margin: 0 auto;
}

.s1-b ul li a p {
    font-size: 17px;
    color: #fff;
    font-weight: 600;
    padding: 0 10px;
}

.section2 {
    margin-top: 25px;
}

.s2-c {
    background: url(../images/s2-bj.png) no-repeat;
    background-size: auto 100%;
    background-position: center center;
    padding-top: 30px;
    padding-bottom: 40px;
}

.s2-c ul li {
    width: 25%;
    margin-top: 10px;
    margin-bottom: 25px;
    overflow: visible;
}

.s2-c ul li a {
    display: block;
    padding: 4px;
    border: 1px solid #ddd;
    border-radius: 10px;
    background: #fff;
    position: relative;
    margin-left: 15px;
    margin-right: 15px;
    transition: all 0.3s;
}

.s2-c ul li a .pic {
    padding-top: 74%;
}

.s2-c ul li a .pic img:hover {
    transform: scale(1);
}

.s2-info {
    position: absolute;
    left: 20px;
    right: 20px;
    padding-right: 15px;
    padding-left: 20px;
    background: #f9f9f9;
    line-height: 45px;
    bottom: -25px;
    border-radius: 25px;
    color: #323333;
    transition: all 0.3s;
}

.s2-info p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    padding-right: 50px;
    background: url(../images/s2-more.png) no-repeat;
    background-position: right center;
}

.s2-c ul li a:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.s2-c ul li a:hover .s2-info {
    background: url(../images/s2-info-bj.png) no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
}

.s2-c ul li a:hover .s2-info p {
    background: url(../images/s2-more2.png) no-repeat;
    background-position: right center;
}

.section3 {
    margin-top: 28px;
    background: #f3f6f9  no-repeat;
    background-position: center center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.section3 ul li {
    padding: 15px 0 10px 0;
    border-bottom: 1px solid #ddd;
}

.section3 ul li:first-child {
    padding-top: 0;
}

.section3 ul li .dtd-info {
    padding-left: 0;
    display: block;
}

.section3 ul li .dtd-info a p {
    display: block;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 5px;
    width: 80%;line-height: 22px;
    float: left;
}

.section3 ul li:hover .dtd-info a p {
    color: #0e4f8f;
}

.s3-l {
    float: left;
    width: 49%;
}

.s3-r {
    float: right;
    width: 49%;
}

.section4 {
    margin-top: 40px;
}

.section4 ul {
    overflow: hidden;
}

.section4 ul li {
    float: left;
    width: 32%;
    margin-bottom: 30px;
}

.section4 ul li:first-child+li,
.section4 ul li:first-child+li+li+li+li {
    margin-left: 2%;
    margin-right: 2%;
}

.section4 ul li a {
    display: block;
    border: 1px solid #ddd;
    padding: 15px 0;
    padding-left: 75px;
    padding-right: 15px;
    background: url(../images/down-icon.png) no-repeat;
    background-position: 20px center;
}

.down-info p {
    font-size: 15px;
    color: #333333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.down-info span {
    display: block;
    padding-left: 20px;
    background: url(../images/down-time.png) no-repeat;
    background-position: left center;
    font-size: 14px;
    color: #999999;
    margin-top: 10px;
}

.section4 ul li:hover a {
    border-color: #0e4f8f;
    background: #0e4f8f url(../images/down-icon2.png) no-repeat;
    background-position: 20px center;
}

.section4 ul li:hover .down-info p {
    color: #fff;
}

.section4 ul li:hover .down-info span {
    color: #fff;
    background: url(../images/down-time2.png) no-repeat;
    background-position: left center;
}

@media screen and (max-width:1330px) {
    .gg-tit {
        line-height: 25px;
    }
    .gg-tit img {
        height: 24px;
    }
    .gg-tit span {
        font-size: 24px;
    }
    .tdate-list li a {
        font-size: 16px;
        line-height: 50px;
    }
    .gg-tit i {
        font-size: 13px;
        margin-left: 0;
    }
}

@media screen and (max-width:1024px) {
    .dt-list li .date {
        width: 75px;
    }
    .dt-list li a>.dt-text p,
    .dtd-list li,
    .dtd-info a p,
    .section3 ul li .dtd-info a p,
    .down-info p {
        font-size: 14px;
    }
    .s1-b ul li a div {
        height: 60px;
    }
    .s1-b ul li a p {
        display: block;
        text-overflow:ellipsis;
        white-space:nowrap;
        overflow:hidden;
        font-size: 16px;
    }
    .section4 ul li a {
        padding-left: 55px;
        background-position: 10px center;
    }
}

@media screen and (max-width:768px) {
    .s1-l,
    .s1-r,
    .s3-l,
    .s3-r {
        float: none;
        width: auto;
    }
    .section1,
    .s1-b,
    .section2,
    .section3,
    .section4,
    .s1-r,
    .s3-r {
        margin-top: 25px;
    }
    .section3 {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .section4 ul li {
        margin-bottom: 10px;
    }
    .s2-c {
        padding-top: 30px;
        padding-bottom: 50px
    }
    .gg-tit {
        margin-bottom: 15px;
    }
    .s1-l>div {
        padding: 20px 15px
    }
    .dt-list li a>.dt-text {
        padding: 0 10px;
    }
    .s1-b ul li {
        width: 50%;
        margin-left: 0;
    }
    .s1-b ul li a p {
        font-size: 14px;
    }
    .section4 ul li {
        width: 48%;
    }
    .section4 ul li:first-child+li,
    .section4 ul li:first-child+li+li+li+li {
        margin-left: 0;
        margin-right: 0;
    }
    .section4 ul li:nth-child(2n) {
        margin-left: 2% !important;
    }
}

@media screen and (max-width:480px) {
    .section4 ul li {
        width: auto;
        float: none;
        margin-bottom: 10px;
    }
    .section4 ul li:nth-child(2n) {
        margin-left: 0 !important;
    }
    .s2-c ul li a {
        margin-left: 0;
        margin-right: 0;
    }
}
